<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Article;

class ArticleController extends Controller
{
	function index() {
		return view("articles", ["rows" => Article::all()]);
	}

	function add() {
		return view("add_article_form");
	}

	function view(Article $article) {
		return view("article", [
			"article" => $article
		]);
	}
}
